--- 
vendor: "ESRI"
id: "28"
title: "B_Proporción de nacidos fuera de España (Pob nacidos fuera/ Pob total) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Proporcion_nacidos_fuera_España: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"